import math


def deg_to_rad(angle):
    """ Converts an angle in degrees to
        an angle in radians. Assumes angle
        is a number in degrees. """
    return angle * math.pi / 180


def sin_of_deg(x):
    """ Calculates the sin of an angle in degrees.
        Assumes x is a number in degrees. """
    x_in_rad = deg_to_rad(x)
    return math.sin(x_in_rad)